Reply to post:

All Mac owners should migrate to OS X Yosemite 10.10.3 ASAP

Anonymous Coward
Anonymous Coward

Wait, so only the latest release of OSX is being patched, leaving the vulnerability live in 10.9 even though its a still support release? Because you want to force people to upgrade to the latest release? Even though some are running software under 10.9 which doesn't yet support 10.10?

FUCK YOU APPLE.

POST COMMENT House rules

Not a member of The Register? Create a new account here.

  • Enter your comment

  • Add an icon

Anonymous cowards cannot choose their icon

Biting the hand that feeds IT © 1998–2019